/*

*/

.version.kontakt /* version checker */
{
	color: #0000F0;
	background-color: #A2F202;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 969.998523378041px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

.Submeni
{
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	padding-bottom: 40px;
	width: 0.01px;
}

#u4994
{
	z-index: 20;
	height: 98px;
	top: 0px;
}

#u4994-bw
{
	z-index: 20;
}

#ptop
{
	width: 0.01px;
	margin-left: -100px;
}

#top
{
	width: 22px;
	margin-right: -10000px;
}

#u29536
{
	z-index: 119;
	margin-bottom: -7px;
	margin-right: -10000px;
	left: 105px;
}

#pmenuu4995
{
	width: 0.01px;
	padding-bottom: 100px;
	margin-left: 280px;
	margin-top: -92px;
}

#menuu4995
{
	z-index: 21;
	width: 662px;
	top: 0px;
	left: 280px;
}

#u5164
{
	width: 220px;
	min-height: 100px;
	margin-right: -10000px;
}

#u5165
{
	width: 220px;
	padding-top: 41px;
	padding-bottom: 39px;
}

#u5165:hover
{
	width: 220px;
	min-height: 0px;
	margin: 0px 0px -2px;
}

#u5165.MuseMenuActive
{
	width: 220px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u5167-4
{
	width: 220px;
	min-height: 20px;
}

#u5165:hover #u5167-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 220px;
	margin: 0px;
}

#u5165:active #u5167-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 220px;
	margin: 0px;
}

#u5165.MuseMenuActive #u5167-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 220px;
	margin: 0px;
}

#u29542
{
	width: 221px;
	min-height: 100px;
	margin-right: -10000px;
	left: 220px;
}

#u29545
{
	width: 221px;
	padding-top: 41px;
	padding-bottom: 39px;
}

#u29545:hover
{
	width: 221px;
	min-height: 0px;
	margin: 0px 0px -2px;
}

#u29548-4
{
	width: 221px;
	min-height: 20px;
}

#u29545:hover #u29548-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 221px;
	margin: 0px;
}

#u29545:active #u29548-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 221px;
	margin: 0px;
}

#u29543
{
	width: 221px;
	top: 100px;
}

#u30871
{
	width: 217px;
	margin-right: -10000px;
	padding: 2px 2px 9px;
}

#u30871:hover
{
	width: 217px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u30873-6
{
	width: 213px;
	min-height: 41px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u30871:hover #u30873-6
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 41px;
	width: 213px;
	margin: 0px;
}

#u30871.MuseMenuActive #u30873-6
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 41px;
	width: 213px;
	margin: 0px;
}

#u30899
{
	width: 116px;
	margin-right: -10000px;
	padding: 2px 2px 5px;
}

#u30899:hover
{
	width: 116px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u30901-4
{
	width: 112px;
	min-height: 19px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u30899:hover #u30901-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 112px;
	margin: 0px;
}

#u30906
{
	width: 116px;
	margin-right: -10000px;
	padding: 2px 2px 5px;
}

#u30899.MuseMenuActive,#u30906:hover
{
	width: 116px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u30908-4
{
	width: 112px;
	min-height: 19px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u30899.MuseMenuActive #u30901-4,#u30906:hover #u30908-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 112px;
	margin: 0px;
}

#u30915
{
	width: 116px;
	margin-right: -10000px;
	padding: 2px 2px 5px;
}

#u30906.MuseMenuActive,#u30915:hover
{
	width: 116px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u30918-4
{
	width: 112px;
	min-height: 19px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u30906.MuseMenuActive #u30908-4,#u30915:hover #u30918-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 112px;
	margin: 0px;
}

#u30936
{
	width: 116px;
	margin-right: -10000px;
	padding: 2px 2px 5px;
}

#u30915.MuseMenuActive,#u30936:hover
{
	width: 116px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u30938-4
{
	width: 112px;
	min-height: 19px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u30915.MuseMenuActive #u30918-4,#u30936:hover #u30938-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 112px;
	margin: 0px;
}

#u30878
{
	width: 217px;
	margin-right: -10000px;
	padding: 2px 2px 15px;
}

#u30871.MuseMenuActive,#u30878:hover
{
	width: 217px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u30880-4
{
	width: 213px;
	min-height: 29px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u30878:hover #u30880-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 213px;
	margin: 0px;
}

#u30875,#u30882
{
	width: 120px;
	left: 221px;
}

#u30941
{
	width: 116px;
	margin-right: -10000px;
	padding: 2px 2px 5px;
}

#u30936.MuseMenuActive,#u30941:hover
{
	width: 116px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u30943-4
{
	width: 112px;
	min-height: 19px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u30936.MuseMenuActive #u30938-4,#u30941:hover #u30943-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 112px;
	margin: 0px;
}

#u30948
{
	width: 116px;
	margin-right: -10000px;
	padding: 2px 2px 5px;
}

#u30941.MuseMenuActive,#u30948:hover
{
	width: 116px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u30951-4
{
	width: 112px;
	min-height: 19px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u30941.MuseMenuActive #u30943-4,#u30948:hover #u30951-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 112px;
	margin: 0px;
}

#u30948.MuseMenuActive #u30951-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 112px;
	margin: 0px;
}

#u30957
{
	width: 116px;
	margin-right: -10000px;
	padding: 2px 2px 4px;
}

#u30948.MuseMenuActive,#u30957:hover
{
	width: 116px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u30960-6
{
	width: 112px;
	min-height: 34px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u30957:hover #u30960-6
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 112px;
	margin: 0px;
}

#u30876,#u30898,#u30905,#u30912,#u30933,#u30883,#u30940,#u30947,#u30954,#u30961
{
	width: 120px;
}

#u30962
{
	width: 116px;
	margin-right: -10000px;
	padding: 2px 2px 4px;
}

#u30957.MuseMenuActive,#u30962:hover
{
	width: 116px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u30962.MuseMenuActive
{
	width: 116px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u30964-6
{
	width: 112px;
	min-height: 34px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u30957.MuseMenuActive #u30960-6,#u30962:hover #u30964-6
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 112px;
	margin: 0px;
}

#u30962.MuseMenuActive #u30964-6
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 112px;
	margin: 0px;
}

#u29544,#u30870,#u30877,#u30891
{
	width: 221px;
}

#u30892
{
	width: 217px;
	margin-right: -10000px;
	padding: 2px 2px 15px;
}

#u30878.MuseMenuActive,#u30892:hover
{
	width: 217px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u30892.MuseMenuActive
{
	width: 217px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u30895-4
{
	width: 213px;
	min-height: 29px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u30878.MuseMenuActive #u30880-4,#u30892:hover #u30895-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 213px;
	margin: 0px;
}

#u30892.MuseMenuActive #u30895-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 213px;
	margin: 0px;
}

#u29556
{
	width: 221px;
	min-height: 100px;
	margin-right: -10000px;
	left: 441px;
}

#u29559
{
	width: 221px;
	padding-top: 41px;
	padding-bottom: 39px;
}

#u29559:hover
{
	width: 221px;
	min-height: 0px;
	margin: 0px 0px -2px;
}

#u29545.MuseMenuActive,#u29559.MuseMenuActive
{
	width: 221px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u29561-4
{
	width: 221px;
	min-height: 20px;
}

#u29545.MuseMenuActive #u29548-4,#u29559:hover #u29561-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 221px;
	margin: 0px;
}

#u29559:active #u29561-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 221px;
	margin: 0px;
}

#u29559.MuseMenuActive #u29561-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 221px;
	margin: 0px;
}

#u33142
{
	z-index: 149;
	width: 48px;
	top: 25px;
	left: 952px;
}

#u33142:hover
{
	width: 48px;
	min-height: 0px;
	margin: 0px;
}

#u24511
{
	z-index: 2;
	width: 1000px;
	min-height: 435px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u27469
{
	z-index: 3;
	width: 350px;
	min-height: 215px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 562px;
	margin-top: 8px;
	position: relative;
}

#u31921
{
	z-index: 19;
	width: 62px;
	height: 62px;
	border-color: #FFFFFF;
	border-radius: 39px;
	position: fixed;
	bottom: 58px;
	right: 18px;
	background: #C8C8C8 url("../images/fontawesome_f077(1)_32.png") no-repeat center center;
}

#u31921:hover
{
	width: 62px;
	height: 62px;
	min-height: 0px;
	margin: 0px;
	background: #969696 url("../images/fontawesome_f077(1)_32.png") no-repeat center center;
}

#u31921.MuseLinkActive
{
	width: 62px;
	height: 62px;
	min-height: 0px;
	margin: 0px;
	background: #969696 url("../images/fontawesome_f077(1)_32.png") no-repeat center center;
}

.js #u31921.ose_pre_init
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#accordionu31906
{
	z-index: 121;
	width: 2000px;
	bottom: 0px;
	left: 50%;
	margin-left: -1011px;
}

#u31907
{
	z-index: 122;
	width: 2000px;
}

#u31917-3
{
	z-index: 123;
	width: 2000px;
	min-height: 40px;
}

#u31917-3:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 40px;
	width: 2000px;
	margin: 0px;
}

#u31917-3:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 40px;
	width: 2000px;
	margin: 0px;
}

#u31917-3.AccordionPanelTabOpen
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 40px;
	width: 2000px;
	margin: 0px;
}

#u31908
{
	z-index: 126;
	width: 2000px;
	padding-bottom: 8px;
}

#ppu31912
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 25px;
	margin-left: 500px;
}

#pu31912
{
	width: 0.01px;
	margin-left: 19px;
}

#u31912
{
	z-index: 127;
	width: 49px;
	height: 49px;
	margin-bottom: -1px;
	margin-right: -10000px;
}

#u31912:hover
{
	width: 49px;
	height: 49px;
	min-height: 0px;
	margin: 0px -10000px -1px 0px;
}

#u31910
{
	z-index: 129;
	width: 49px;
	height: 49px;
	margin-bottom: -1px;
	margin-right: -10000px;
	left: 57px;
}

#u31910:hover
{
	width: 49px;
	height: 49px;
	min-height: 0px;
	margin: 0px -10000px -1px 0px;
}

#u31909
{
	z-index: 128;
	width: 49px;
	height: 49px;
	margin-bottom: -1px;
	margin-right: -10000px;
	left: 114px;
}

#u31909:hover
{
	width: 49px;
	height: 49px;
	min-height: 0px;
	margin: 0px -10000px -1px 0px;
}

#u31914
{
	z-index: 130;
	width: 49px;
	height: 49px;
	margin-bottom: -1px;
	margin-right: -10000px;
	left: 172px;
}

#u31914:hover
{
	width: 49px;
	height: 49px;
	min-height: 0px;
	margin: 0px -10000px -1px 0px;
}

#u31912.MuseLinkActive,#u31910.MuseLinkActive,#u31909.MuseLinkActive,#u31914.MuseLinkActive
{
	width: 50px;
	height: 50px;
	min-height: 1px;
	margin: 0px -9999px 0px 0px;
}

#u31913-4
{
	z-index: 131;
	width: 258px;
	min-height: 18px;
	padding-top: 12px;
	margin-top: 22px;
}

#u31915
{
	z-index: 135;
	width: 343px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 796px;
}

#u31915_img
{
	padding-right: 7px;
}

#u31911-12
{
	z-index: 137;
	width: 335px;
	min-height: 85px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 1163px;
}

#u29170
{
	z-index: 4;
	width: 227px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 84px;
	top: -294px;
	margin-bottom: -80px;
	position: relative;
}

#u29165
{
	z-index: 5;
	width: 227px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u29165_img
{
	padding-left: 2px;
	padding-right: 3px;
}

#u30797-12
{
	z-index: 7;
	width: 335px;
	min-height: 85px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 17px;
	line-height: 20px;
	font-family: '__Source Sans Pro_5';
	font-weight: 400;
	margin-left: 92px;
	top: -196px;
	margin-bottom: -100px;
	position: relative;
}

#u30797
{
	font-family: '__Source Sans Pro_5';
	font-weight: 600;
}

@font-face
{
	font-family: '__Source Sans Pro_5';
	src: url('../fonts/sourcesanspro-regular.eot');
	src: local('☺'), url('../fonts/sourcesanspro-regular.woff') format('woff'), url('../fonts/sourcesanspro-regular.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

@font-face
{
	font-family: '__Source Sans Pro_5';
	src: url('../fonts/sourcesanspro-semibold.eot');
	src: local('☺'), url('../fonts/sourcesanspro-semibold.woff') format('woff'), url('../fonts/sourcesanspro-semibold.svg') format('svg');
	font-weight: 600;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 1000px;
}

#page .verticalspacer
{
	clear: both;
}

